import t from "react";
import r from "./accelbyte-widgets63.mjs";
class l extends t.Component {
  constructor(e) {
    super(e);
  }
  render() {
    const { itemId: e } = this.props;
    return /* @__PURE__ */ t.createElement("div", { className: "bundleItemDetailWidget" }, /* @__PURE__ */ t.createElement(r, { itemId: e }));
  }
}
export {
  l as BundleItemDetailWidget
};
